<refentry id="tasksummary.element" revision='4.3'>
<?dbhtml filename="tasksummary.html"?>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>tasksummary</secondary></indexterm>
<refentrytitle>tasksummary</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>tasksummary</refname>
<refpurpose>&tasksummary.purpose;</refpurpose>
</refnamediv>

&tasksummary.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para></para>

<refsect2><title>Processing expectations</title>
<para></para>
</refsect2>

&tasksummary.parents.gen;
&tasksummary.children.gen;

</refsect1>
</refentry>

